# org.apache.ignite.internal.processors.query.schema

## Interfaces

- SchemaIndexCacheVisitor
- SchemaIndexCacheVisitorClosure

## Classes

- SchemaExchangeWorkerTask
- SchemaIndexCacheVisitorImpl
- SchemaIndexOperationCancellationToken
- SchemaKey
- SchemaNodeLeaveExchangeWorkerTask
- SchemaOperationClientFuture
- SchemaOperationManager
- SchemaOperationWorker

## Exceptions

- SchemaOperationException